package com.bytedance.android.livesdkapi.host;

import com.bytedance.covode.number.Covode;

public final class IHostSetting$Companion$DEFAULT$1 implements IHostSetting {
    static {
        Covode.recordClassIndex(22466);
    }

    public final void onInit() {
    }
}
